BODY {
  margin-top: 5px;
  background-position: right top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-left: 1em;
  color: #000000;
  margin-right: 0.5em;
  font-family: Tahoma, Helvetica, sans-serif;
}

A:link {
  color: #003399;
  text-decoration: none;
}

A:visited {
  color: #003399;
  text-decoration: none;
}

A:active {
  color: #003399;
  text-decoration: none;
}

A:hover {
  color: #892d65;
}

A.A00:link{COLOR: #4169E1;TEXT-DECORATION:none}
A.A00:visited{COLOR: #4169E1;TEXT-DECORATION:none}
A.A00:active{COLOR: #4169E1;TEXT-DECORATION:none}
A.A00:hover{COLOR: #892d65}

A.A01:link{COLOR: #00868B;TEXT-DECORATION:none}
A.A01:visited{COLOR: #00868B;TEXT-DECORATION:none}
A.A01:active{COLOR: #00868B;TEXT-DECORATION:none}
A.A01:hover{COLOR: #892d65}

A.A02:link{COLOR: #1E90FF;TEXT-DECORATION:none}
A.A02:visited{COLOR: #1E90FF;TEXT-DECORATION:none}
A.A02:active{COLOR: #1E90FF;TEXT-DECORATION:none}
A.A02:hover{COLOR: #892d65}

A.A03:link{COLOR: #32CD32;TEXT-DECORATION:none}
A.A03:visited{COLOR: #32CD32;TEXT-DECORATION:none}
A.A03:active{COLOR: #32CD32;TEXT-DECORATION:none}
A.A03:hover{COLOR: #892d65}

A.A04:link{COLOR: #4169E1;TEXT-DECORATION:none}
A.A04:visited{COLOR: #4169E1;TEXT-DECORATION:none}
A.A04:active{COLOR: #4169E1;TEXT-DECORATION:none}
A.A04:hover{COLOR: #892d65}

A.A05:link{COLOR: #6495ED;TEXT-DECORATION:none}
A.A05:visited{COLOR: #6495ED;TEXT-DECORATION:none}
A.A05:active{COLOR: #6495ED;TEXT-DECORATION:none}
A.A05:hover{COLOR: #892d65}

A.A06:link{COLOR: #2E8B57;TEXT-DECORATION:none}
A.A06:visited{COLOR: #2E8B57;TEXT-DECORATION:none}
A.A06:active{COLOR: #2E8B57;TEXT-DECORATION:none}
A.A06:hover{COLOR: #892d65}

A.A07:link{COLOR: #6B8E23;TEXT-DECORATION:none}
A.A07:visited{COLOR: #6B8E23;TEXT-DECORATION:none}
A.A07:active{COLOR: #6B8E23;TEXT-DECORATION:none}
A.A07:hover{COLOR: #892d65}

A.A08:link{COLOR: #0000CD;TEXT-DECORATION:none}
A.A08:visited{COLOR: #0000CD;TEXT-DECORATION:none}
A.A08:active{COLOR: #0000CD;TEXT-DECORATION:none}
A.A08:hover{COLOR: #892d65}

A.A09:link{COLOR: #00BFFF;TEXT-DECORATION:none}
A.A09:visited{COLOR: #00BFFF;TEXT-DECORATION:none}
A.A09:active{COLOR: #00BFFF;TEXT-DECORATION:none}
A.A09:hover{COLOR: #892d65}

A.A10:link{COLOR: #8FBC8F;TEXT-DECORATION:none}
A.A10:visited{COLOR: #8FBC8F;TEXT-DECORATION:none}
A.A10:active{COLOR: #8FBC8F;TEXT-DECORATION:none}
A.A10:hover{COLOR: #892d65}

A.A11:link{COLOR: #6A5ACD;TEXT-DECORATION:none}
A.A11:visited{COLOR: #6A5ACD;TEXT-DECORATION:none}
A.A11:active{COLOR: #6A5ACD;TEXT-DECORATION:none}
A.A11:hover{COLOR: #892d65}

A.A12:link{COLOR: #9ACD32;TEXT-DECORATION:none}
A.A12:visited{COLOR: #9ACD32;TEXT-DECORATION:none}
A.A12:active{COLOR: #9ACD32;TEXT-DECORATION:none}
A.A12:hover{COLOR: #892d65}

A.A13:link{COLOR: #9ACD32;TEXT-DECORATION:none}
A.A13:visited{COLOR: #9ACD32;TEXT-DECORATION:none}
A.A13:active{COLOR: #9ACD32;TEXT-DECORATION:none}
A.A13:hover{COLOR: #892d65}

H1 {
  font-weight: bold;
  font-size: 150%;
  color: #003399;
  padding-bottom: 0px;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

H2 {
  font-weight: bold;
  font-size: 125%;
  padding-bottom: 0px;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

H3 {
  font-weight: bold;
  font-size: 100%;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

H4 {
  font-weight: bold;
  font-size: 90%;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

H5 {
  font-weight: bold;
  font-size: 88%;
  font-style: italic;
  font-family: "Arial", helvetica, sans-serif;
  font-variant: normal;
}

H6 {
  font-weight: normal;
  font-size: 88%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
  font-variant: normal;
}

P {
  margin-top: 0px;
  font-size: 90%;
  margin-bottom: 0.5em;
  line-height: 120%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

OL {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0.5em;
  margin-left: 25px;
  padding-left: 0px;
  line-height: 120%;
  font-size: 90%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
  list-style-type: decimal;
}

BLOCKQUOTE {
  margin-top: 0px;
  font-size: 90%;
  margin-bottom: 0.5em;
  line-height: 120%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
  line-height: normal;
}

input.toolbutton {
  font-weight: Normal;
  font-family: "Verdana", helvetica, sans-serif;
  font-size: 69%;
  width: 100%;
  height: 1.8em;
  color: #000099;
  background-color: lightviolet;
}

INPUT {
  font-size: 0.9em;
}

SELECT {
  font-size: 0.9em;
}

BUTTON {
  vertical-align: middle;
  width: 80px;
  cursor: pointer;
  font-family: arial, sans-serif;
  height: 24px;
  text-align: center;
}

TABLE {
  font-style: normal;
  font-family: Arial, helvetica, sans-serif;
}

TH {
  font-style: bold;
  color: #003399;
  background-color: #efefff;
  font-family: Arial, helvetica, sans-serif;
}

TR {
  font-style: normal;
  color: #003399;
  font-family: Arial, helvetica, sans-serif;
}

TD {
  font-size: 0.8em;
  color: #003399;
  font-style: normal;
  font-family: arial, helvetica, serif;
}

UL {
  margin-top: 0px;
  padding-left: 0px;
  font-size: 0.8em;
  margin-bottom: 0.5em;
  margin-left: 25px;
  padding-top: 0px;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
  list-style-type: disc;
}

.cn_cont_s1 {
  text-align: justify;
  text-indent: 0.2cm;
  font-weight: normal;
  font-size: 8pt;
  color: #003399;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.cn_cont_s1_ {
  text-align: justify;
  text-indent: 0.2cm;
  font-weight: normal;
  font-size: 8pt;
  color: #9999cc;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.cn_cont_ss11 {
  text-align: justify;
  text-indent: 0.2cm;
  font-weight: normal;
  font-size: 9pt;
  color: #003399;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.cn_cont_s {
  text-align: justify;
  font-weight: normal;
  font-size: 8pt;
  color: #003399;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.cn_cont_b {
  font-weight: bold;
  font-size: 8pt;
  color: #003399;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.cn_cont {
  font-weight: normal;
  font-size: 8pt;
  color: #000066;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.rh_cont {
  font-weight: normal;
  font-size: 8pt;
  color: #003399;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.vubir {
  margin-top: 0px;
  font-weight: bold;
  font-size: 90%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

.vubir1 {
  margin-top: 0px;
  font-weight: bold;
  font-size: 90%;
  margin-bottom: 0.5em;
  line-height: 120%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

.vubir2 {
  margin-top: 0px;
  font-weight: bold;
  font-size: 140%;
  margin-bottom: 0.5em;
  line-height: 120%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

.vubir_pl {
  margin-top: 0px;
  font-weight: normal;
  font-size: 82%;
  line-height: 110%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

.link {
  font-weight: normal;
  font-size: 76%;
  line-height: 120%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}


.date {
  font-size: 90%;
  font-family: sans-serif;
}

.toolbar {
  font-size: 9pt;
  color: #006666;
  font-family: Arial, sans-serif;
  background-color: #ffffff;
  text-decoration: none;
}

.small {
  font-size: 80%;
  font-family: sans-serif;
  text-decoration: none;
}

.zagol {
  font-weight: bold;
  font-size: 160%;
  margin-bottom: 2px;
  padding-bottom: 5px;
  line-height: 100%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

.zagol_pl {
  font-weight: bold;
  font-size: 96%;
  padding-bottom: 0px;
  line-height: 110%;
  font-style: normal;
  font-family: "Arial", helvetica, sans-serif;
}

FORM {
  margin-top: 0px;
  margin-bottom: 3px;
  padding-bottom: 0px;
  padding-top: 0px;
}

.vubir12 {
  text-decoration: none;
}

.vubir12 A {
  text-decoration: none;
}

.vubir12 A:hover {
  color: #ff6633;
  text-decoration: underline;
}

.vubir12 A:active {
  text-decoration: none;
}

.menu {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-right: 10px;
  padding-top: 0px;
  text-align: right;
}

.passive {
  font-weight: normal;
  color: black;
}

.active {
  font-weight: normal;
  color: black;
}

.active A:link {
  color: black;
  text-decoration: none;
}

.active A {
  color: black;
  text-decoration: none;
}

.active A:visited {
  color: black;
  text-decoration: none;
}

.error1 {
  color: red;
}

.copy {
  font-size: 70%;
  font-weight: bold;
  color: #003399;
  font-family: Arial;
}

.copy A:link {
  color: #003399;
}

.copy A:active {
  color: #003399;
}

.copy A:visited {
  color: #003399;
}

.copy A:hover {
  color: #ff6633;
  text-decoration: underline;
}

.info {
}

.info A:active {
  color: #003399;
}

.info A:link {
  color: #003399;
}

.info A:visited {
  color: #003399;
}

.info A:hover {
  color: #ff6633;
  text-decoration: underline;
}

.perehid2x {
  border-right: medium none;
  border-top: medium none;
  border-left: medium none;
  border-bottom: medium none;
  text-decoration: none;
}

.perehid2x IMG {
  border-right: medium none;
  border-top: medium none;
  border-left: medium none;
  border-bottom: medium none;
  text-decoration: none;
}

.passive A {
  color: #003399;
}

.passive A:hover {
  color: #ff6633;
  text-decoration: underline;
}

.gifs {
  color: black;
  text-decoration: none;
  text-align: right;
  vertical-align: bottom;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

BUTTON.aseek {
  vertical-align: middle;
  width: auto;
  height: auto;
  text-align: center;
}

.forsteside TD {
  font-size: 100%;
}

.versiya {
  font-size: 0.7em;
  text-align: right;
}

.oks {
  font-size: 0.8em;
  text-align: right;
  vertical-align: top;
}

.zmdok1 {
  font-size: 0.9em;
  font-weight: 400;
  text-decoration: underline;
}

.zmdok2 {
  font-size: 0.8em;
  font-weight: 400;
}

.help {
  font-weight: 400;
  font-size: 0.75em;
}

.help_t {
  font-weight: 400;
  font-size: 0.9em;
}

.help_r {
  font-weight: 400;
  font-size: 0.7em;
  text-align: justify;
  color: #003399;
  background-color: #efefff;
}

.help_ {
  font-weight: 400;
  font-size: 0.7em;
  text-align: justify;
  color: #003399;
}

.help_1 {
  font-weight: 400;
  padding-right: 450px;
  font-size: 0.7em;
  text-align: justify;
  color: #003399;
}

.help_p {
  font-weight: 400;
  font-size: 0.7em;
  text-align: right;
  color: #003399;
}

.help IMG {
  border-right: medium none;
  border-top: medium none;
  border-left: medium none;
  border-bottom: medium none;
}

.help A {
  font-family: Verdana, helvetica, sans-serif;
  text-decoration: none;
}

.help A:active {
  color: #003399;
  text-decoration: none;
}

.help A:link {
  color: #003399;
  text-decoration: none;
}

.help A:visited {
  color: #003399;
  text-decoration: none;
}

.help A:hover {
  color: #ff6633;
  text-decoration: underline;
}

.help TABLE {
  font-family: Verdana, helvetica, sans-serif;
}

.help TD {
  padding-right: 0px;
  padding-left: 0px;
  font-weight: normal;
  font-size: 0.7em;
  vertical-align: middle;
  color: red;
  font-family: Verdana, helvetica, sans-serif;
}

.help_t TABLE {
  font-family: Verdana, helvetica, sans-serif;
}

.help_t TD {
  padding-right: 0px;
  padding-left: 0px;
  font-weight: normal;
  font-size: 0.7em;
  vertical-align: middle;
  color: #003399;
  font-family: Verdana, helvetica, sans-serif;
}

.help_t TH {
  padding-right: 0px;
  padding-left: 0px;
  font-weight: bold;
  font-size: 0.7em;
  vertical-align: middle;
  color: #003399;
  background-color: #efefff;
  font-family: Verdana, helvetica, sans-serif;
}

.help2 {
  font-size: 1em;
}


.infoInnhold {
  font-style: italic;
}

.infoTekst {
  font-weight: bolder;
}

.TreeviewSpanArea A {
  font-weight: bold;
  font-size: 11px;
  color: #003399;
  font-family: Tahoma, Helvetica, sans-serif;
  text-decoration: none;
}

.TreeviewSpanArea A:hover {
  font-size: 11px;
  color: #892d65;
  font-family: Tahoma, Helvetica, sans-serif;
  text-decoration: none;
}

.album {
  display: none;
  margin: 0.8em 0px 1.8em;
}

.album .nav {
  overflow-y: hidden;
  overflow-x: auto;
  overflow: auto;
  width: 620px;
  height: 94px;
}

.album .nav .inner {
  width: 20000px;
}

.album .nav .inner A {
  float: left;
}

.album .title {
  font-weight: bold;
  font-size: 90%;
  width: 620px;
}

.album TABLE.main {
  margin: 1px 30px 0px;
}

.album A.prev {
  padding-right: 0px;
  display: block;
  padding-left: 0px;
  padding-bottom: 0px;
  margin: 0px 8px 0px 0px;
  padding-top: 0px;
}

.album A.next {
  padding-right: 0px;
  display: block;
  padding-left: 0px;
  padding-bottom: 0px;
  margin: 0px 0px 0px 8px;
  padding-top: 0px;
}

.album TABLE.main TD.img {
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  margin: 0px;
  padding-top: 0px;
  text-align: center;
  vertical-allign: middle;
}

.nav A.tt {
  border-right: #aaa 1px solid;
  border-top: #aaa 2px solid;
  font-weight: bold;
  margin: 1px 1px 1px 0px;
  border-left: #aaa 1px solid;
  color: #3ca3ff;
  border-bottom: #aaa 1px solid;
  text-align: center;
  text-decoration: none;
}

.nav A.hover {
  border-right: #ed5e11 1px solid;
  border-top: #ed5e11 1px solid;
  border-left: #ed5e11 1px solid;
  border-bottom: #ed5e11 1px solid;
}

.nav A.select {
  border-left-color: #ed5e11 !important;
  border-bottom-color: #ed5e11 !important;
  border-top-color: #ed5e11 !important;
  border-right-color: #ed5e11 !important;
}
